*{
	margin:0;
	padding:0;

	}
	
body{
	background-color: #222;
}
#wrapper {
	height: 600px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Muli', sans-serif;
	color: #333;
	font-size: 12px;
	background-image: url(../imagenes/bg-menuprincipal.png);
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
}
	


.naranja {
	color: #FF9430;
	font-weight: bold;
}

#form1 p #nombre {
	width: 300px;
	color: #333;
	height: 20px;
	font-size: 14px;
}
#form1 p #correo {
	width: 300px;
	color: #333;
	height: 20px;
	font-size: 14px;
}


#form1 p #telefono {
	width: 300px;
	color: #333;
	height: 20px;
	font-size: 14px;
}

#form1 p label #comentario {
	width: 300px;
	height:50px;
	color: #333;
	font-size: 14px;
}

#form1 p label #button {
	color: #FFF;
	background-color: #FD8718;
	height: 25px;
	width: 70px;
	cursor:pointer;
	margin-top: 3px;
}
#logoidiomas {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 17%;
	background-image: url(../imagenes/logoidiomas.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#idiomas {
	background-image: url(../imagenes/bgidioma.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 70px;
	width: 100%;
	margin-top: 1%;
}
#botoneidiomas {
	width: 960px;
	height: 70px;
	margin-right: auto;
	margin-left: auto;
}
#botoneidiomas ul {
	height: 70px;
	width: 310px;
	display: block;
	float: right;
	list-style-type: none;
}
#botoneidiomas ul li {
	display: block;
	height: 70px;
	width: 155px;
	float: left;
}

#botoneidiomas ul li a {
	display: block;
	height: 70px;
	width: 155px;
	float: left;
	text-decoration:none;
	background-image: url(../imagenes/idiomashomesprite.png);
}
#botoneidiomas ul li .esp {
	background-position: left top;
}
#botoneidiomas ul li .ing {
	background-position: right top;
}
#slider2 .overview li  {
	background-position: left bottom;
}
#botoneidiomas ul li .ing:hover {
	background-position: right bottom;
}
#footeriiomas {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	height: 30px;
	width: 960px;
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -480px;
	text-align: right;
}
#footeriiomas a {
	color: #FFF;
	text-decoration: none;
}

#footeriiomas a:hover {
	text-decoration:underline
}
#welcometext {
	height: 170px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Muli', sans-serif;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	padding-left: 550px;
	margin-top: 70px;
	margin-bottom: 20px;
	font-weight: normal;
}
#logosmain #logosmainlink {
	height: 125px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.mailtext {
	font-size: 17px;
	color: #666;
}
#logosmain {
	height: 125px;
	width: 100%;
	background-image: url(../imagenes/bglogosmain.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#logosmainlink ul {
	float: right;
	height: 125px;
	width: 640px;
	list-style-type: none;

}
#logosmainlink ul li {
	display: block;
	float: left;
	height: 125px;
}

#logosmainlink ul li a {
	display: block;
	float: left;
	height: 125px;
		background-image: url(../imagenes/logos_main.png);
}
#label    {
	display: block;
	float: left;
	height: 125px;
	background-image: url(../imagenes/logos_main.png);
}
#logosmainlink ul li .ih {
	width: 350px;
	background-position: left top;
}
#logosmainlink ul li .ids {
	width: 290px;
	background-position: right top;
}
#footermain {
	height: 50px;
	width: 100%;
	background-image: url(../imagenes/bgfootermain.png);
	background-repeat: repeat-x;
	position: absolute;
	bottom: 0px;
}
#footermain #wrap {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	line-height: 50px;
	font-weight: lighter;
	color: #666;
	text-align: right;
	height: 50px;
	width: 850px;
	position: relative;
	padding-right: 170px;
}
#footermain #wrap img {
	margin-left: 5px;
	margin-top: 10px;
	position: absolute;
	left: 853px;
	top: 5px;
}
#footermain #wrap a {
	color: #666;
	text-decoration: none;
}

#logosmainlink ul li .ih:hover {
	width: 350px;
	background-position: left bottom;
}
#logosmainlink ul li .ids:hover {
	width: 290px;
	background-position: right bottom;
}

#wrapper #nav {
	height: 60px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	display: block;
	background-image: url(../imagenes/lineasmenu.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #nav li {
	display: block;
	float: left;
	height: 60px;
	width: 160px;
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	line-height: 60px;
	color: #FFF;
	text-align: center;
}
#wrapper #nav li a {
	height: 60px;
	width: 160px;
	color: #FFF;
	text-decoration: none;
	display: block;
	
}
#wrapper #nav li a:hover {
	background-image: url(../imagenes/bg-boton.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer {
	height: 85px;
	width: 960px;
	background-image: url(../imagenes/bg-menuprincipal.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#wrapperfooter {
	height: 85px;
	width: 960px;
	position: relative;
}
#label  {
	height: 137px;
	width: 386px;
	position: absolute;
	z-index: 50;
	left: -7px;
	bottom: -30px;
	background-image: url(../imagenes/label.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#wrapperfooter {
	font-family: 'Muli', sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: 12px;
	height: 70px;
	width: 960px;
	line-height: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	position:relative;
}
#wrapperfooter a {
	color: #FFF;
	text-decoration: none;
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
}
#wrapperfooter #menufooter {
	margin-right: 20px;
}
#footer #wrapperfooter .otro {
	color: #F90;
}

#wrapperfooter a:hover {
	text-decoration:underline;
}
#righs {
	position: absolute;
	width: 582px;
	height: 15px;
	top: 57px;
	right: 25px;
	font-size: 9px;
	line-height: 15px;
	text-align: right;
	color: #CCC;
}


/*Slideshow*/


#slides {
	margin-left:auto;
	margin-right:auto;
	z-index:50;
	height: 435px;
	width: 960px;
	background-color: #FFF;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:960px;
	height:435px;
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:100px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:960px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}


.caption p {
	font-family: 'Muli', sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 10px;
}
#slides .prev img {
	margin-left: -24px;
	position: absolute;
	margin-top: -225px;
}
#slides .next img {
	margin-left: 960px;
	position: absolute;
	margin-top: -225px;
}
#contenidos {
	background-color: #FFF;
	height: 375px;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-right: 400px;
	padding-left: 30px;
	font-size: 13px;
	line-height: 20px;
}
#nav .activado a {
	background-image: url(../imagenes/orange.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#contenidos p a {
	color: #000;
	text-decoration: underline;
}
#contenidos p a:hover {
	color:#F90;
}
#cv {
	background-color: #FFF;
	height: 460px;
	width: 460px;
	padding: 20px;
	font-family: 'Muli', sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 24px;
	background-image: url(../imagenes/label_little.png);
	background-repeat: no-repeat;
	background-position: 0px 420px;
}
#contenidos #serviciosbox {
	height: 220px;
	overflow:auto;
	width: 500px;
}
#wrapper #contenidos #form1 {
	width: 300px;
	float: left;
}
#contenidos #direccion {
	float: left;
	margin-left: 20px;
	width: 180px;
}
#submenu {
	background-color: #FFF;
	height: 95px;
	width: 960px;
	position: absolute;
	left: 1px;
	top: 60px;
	z-index: 90;
	background-image: url(../imagenes/titulo_clientes.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#submenu #botonera {
	list-style-type: none;
	height: 84px;
	width: 720px;
	margin-left: 250px;
	margin-top: 5px;
}
#submenu #botonera li {
	display: block;
	float: left;
	height: 84px;
	width: 75px;
	margin-right: 12px;
}

#submenu #botonera li a {
	display: block;
	height: 84px;
	width: 84px;
	background-image:url(../imagenes/submenu.jpg);
}


#botonera li .hoteles {
	background-position: left top;
}
#botonera li .dmc {
	background-position: 590px top;
}
#botonera li .villas {
	background-position: 510px top;
}
#botonera li .barcos {
	background-position: 415px top;
}
#botonera li .restaurantes {
	background-position: 332px top;
}
#botonera li .turismo {
	background-position: 240px top;
}
#botonera li .publicaciones {
	background-position: 155px top;
}
#botonera li .lista {
	background-position: 60px top;
}
#wrapper #submenu #botonera li .lista {
	width: 60px;
}



#botonera li .hoteles:hover {
	background-position: left bottom;
}
#botonera li .dmc:hover {
	background-position: 590px bottom;
}
#botonera li .villas:hover {
	background-position: 510px bottom;
}
#botonera li .barcos:hover {
	background-position: 415px bottom;
}
#botonera li .restaurantes:hover {
	background-position: 331px bottom;
}
#botonera li .turismo:hover {
	background-position: 240px bottom;
}
#botonera li .publicaciones:hover {
	background-position: 155px bottom;
}
#botonera li .lista:hover {
	background-position: 60px bottom;
}
#contenidos #carpetas {
	height: 170px;
	width: 900px;
	margin-top: 120px;
}
#carpetas .carpeta {
	background-image: url(../imagenes/carpeta170.png);
	background-position: left top;
	height: 135px;
	width: 130px;
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #333;
	padding-top: 35px;
	padding-left: 40px;
	display: block;
	color: #666;
	text-decoration: none;
	float: left;
	margin-right: 50px;
}

#carpetas .carpeta:hover {
	color: #FD912F;
}
#contenidos #linksinternos {
	height: 20px;
	width: 900px;
	margin-top: 97px;
	color: #FF9831;
}
#linksinternos a {
	color: #666;
	text-decoration: none;
}
#linksinternos a:hover {
	color: #FA9330;
	text-decoration: none;
}
#linksinternos .visitado {
	color: #F99230;
}
#clientes-logos {
	width: 900px;
	margin-top: 15px;
	height: 190px;
}
#clienteslog {
	list-style-type: none;
	width: 900px;
	height: 190px;
}
#clienteslog li {
	display: block;
	height: 190px;
	width: 190px;
	margin-right: 35px;
	float: left;
}
#clienteslog li a {
	background-image: url(../imagenes/fondologos.png);
	display: block;
	height: 190px;
	width: 190px;
	background-repeat: no-repeat;
	background-position: left top;
}
#clienteslog li a:hover {
	background-image: url(../imagenes/fondologos-hover.png);
	display: block;
	height: 190px;
	width: 190px;
	background-repeat: no-repeat;
	background-position: left top;
}
#wrappergaleria {
	height: 500px;
	width: 700px;
}
#wrapper #contenidos #serviciosbox p strong {
	color: #FF9631;
}
#linkitos {
	position: absolute;
	height: 100px;
	width: 355px;
	left: 604px;
	top: 417px;
}
.plays {
	position: absolute;
	left: 936px;
	top: 568px;
}
#label img {
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 80px;
}

/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/
#wrapacordion {
	margin-left:auto;
	margin-right:auto;
	z-index:50;
	height: 550px;
	width: 960px;
	background-color: #FFF;
	padding-top:130px;
}
	
#acordion {
width: 400px;
float:left;
margin-left:25px;

}
	

.accordionButton {
	width: 400px;
	height: 20px;
	line-height: 20px;
	float: left;
	_float: none;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	background-color: #F1F1F2;
	}
	
.accordionContent {	
	width: 400px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #FFFFFF;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-color: #FF9900;
	color:#FFF;
	}
	
.over {
	background-color: #FF9900;
	color:#FFF;
	}
	
	#acordion h2 {
	color: #F90;
}
#wrapacordion #acordion .accordionContent a {
	color: #666;
	text-decoration: none;
}

#wrapacordion #acordion .accordionContent a:hover {
	color: #666;
	text-decoration:underline;
}
